跳转到主要内容
POST
/
jimeng
即梦视频生成
curl --request POST \
  --url https://api.ldx.dev/jimeng \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "req_key": "jimeng_video_generation",
  "prompt": "一只猫在弹钢琴"
}
'
{
  "code": 123,
  "message": "<string>",
  "data": {}
}

Documentation Index

Fetch the complete documentation index at: https://docs.liandanxia.io/llms.txt

Use this file to discover all available pages before exploring further.

授权

Authorization
string
header
必填

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

查询参数

Action
enum<string>
必填

API 操作类型

可用选项:
CVSync2AsyncSubmitTask,
CVSync2AsyncGetResult
Version
string
必填

API 版本

请求体

application/json

即梦官方 API 请求格式

req_key
string

请求类型标识

prompt
string

文本描述

binary_data_base64
string[]

Base64 编码的图片数据

响应

成功处理请求

code
integer

响应码

message
string

响应消息

data
object

响应数据